Typo3 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183960 漏洞类型 跨站脚本
发布时间 2009-01-22 更新时间 2009-01-29
CVE编号 CVE-2009-0257 CNNVD-ID CNNVD-200901-302
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200901-302
|漏洞详情
Typo3是开源内容管理系统(CMS)。TYPO3(4.0.0-4.0.9,4.1.0-4.1.7,4.2.0-4.2.3)存在多个跨站脚本攻击漏洞。远程攻击者可以借助被变址的文件的名字和内容,注入任意的web脚本或HTML。这些文件是对(a)被变址的搜索引擎系统扩展名;(b)ADOdb系统扩展名中的未明试验脚本以及(c)Workspace模块中的未明向量的文件。
|参考资料

来源:XF
名称:typo3-adodb-xss(48137)
链接:http://xforce.iss.net/xforce/xfdb/48137
来源:XF
名称:typo3-workspace-xss(48136)
链接:http://xforce.iss.net/xforce/xfdb/48136
来源:XF
名称:typo3-indexedsearchengine-xss(48135)
链接:http://xforce.iss.net/xforce/xfdb/48135
来源:XF
名称:typo3-library-session-hijacking(48133)
链接:http://xforce.iss.net/xforce/xfdb/48133
来源:BID
名称:33376
链接:http://www.securityfocus.com/bid/33376
来源:DEBIAN
名称:DSA-1711
链接:http://www.debian.org/security/2009/dsa-1711
来源:typo3.org
链接:http://typo3.org/teams/security/security-bulletins/typo3-sa-2009-001/
来源:SECUNIA
名称:33679
链接:http://secunia.com/advisories/33679
来源:SECUNIA
名称:33617
链接:http://secunia.com/advisories/33617